<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the references                                              -->
<!-- ============================================================================= -->
<toc label="Referenzinformationen">
	<topic label="API-Referenzinformationen" href="reference/api/overview-summary.html">
	</topic>
	<topic label="Referenzinformationen zu Erweiterungspunkten" href="reference/extension-points/index.html">
	</topic>
	<topic label="Weitere Referenzinformationen" href="reference/misc/index.html">
	</topic>
</toc>
